Subject: [Linaro-acpi] Touching the initrd before paging_init

From: [email-masked] (Jon Masters)
Date: Sun, 13 Dec 2015 17:02:44 -0500

On 12/13/2015 04:36 PM, Jon Masters wrote:

> Just thinking from a parity point of view - if you can do it on x86, it should be
> doable on ARM. But that GRUB module approach I quite like!

Sorry for top post earlier. Was on my phone. In any case, it looks like
the "acpi" command in GRUB currently does an all-or-nothing replace of
all of the tables, not just a named table. We need to be able to
override e.g. just an DSDT or SSDT with a replacement test one.

Jon.